This page was not yet optimized for use on mobile devices.
Protection Profile for Enterprise Security Management Access Control
Profile details
| Status | active |
|---|---|
| Valid from | 24.10.2013 |
| Valid until | N/A |
| Scheme | ๐บ๐ธ US |
| Category | Access Control Devices and Systems |
| Security level | EAL1 |
Certification report
Extracted keywords
Protocols
SSH, TLS, IPsecClaims
O.CRYPTO, O.DATAPROT, O.INTEGRITY, O.MAINTAIN, O.MNGRID, O.MONITOR, O.OFLOWS, O.PROTCOMMS, O.RESILIENT, O.SELFID, T.DISABLE, T.EAVES, T.FALSIFY, T.FORGE, T.MASK, T.NOROUTE, T.OFLOWS, T.UNAUTH, A.CRYPTO, A.ESM, A.INSTALL, A.POLICY, A.ROBUST, A.SYSTIME, A.USERID, OE.CRYPTO, OE.INSTALL, OE.POLICY, OE.PROTECT, OE.SYSTIME, OE.USERIDSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE, AGD_PRE, ALC_CMC, ALC_CMS, ATE_IND, AVA_VAN, APE_REQ, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.1Security Functional Requirements (SFR)
FAU_GEN, FAU_SEL, FAU_STG.1, FAU_STG_EXT, FCS_NRR, FCS_CKM, FCS_CKM_EXT, FCS_COP.1, FCS_RBG_EXT, FCS_SSH_EXT, FCS_TLS_EXT, FDP_ACC, FDP_ACF, FDP_ACC.1, FDP_ACF.1, FMT_MOF.1, FMT_MSA, FMT_SMF, FMT_SMR, FPT_APW_EXT, FPT_FLS_EXT, FPT_SKP_EXT, FPT_RPL, FPT_FLS, FRU_FLT, FTA_TSE, FTP_ITCProtection profile
Extracted keywords
Symmetric Algorithms
AES, DES, HMAC, HMAC-SHA-256, CMACAsymmetric Algorithms
ECDSA, DH, DSAHash functions
SHA-1, SHA-256, SHA-384, SHA-224, SHA-512Schemes
MAC, Key ExchangeProtocols
SSH, SSL 2.0, SSL 3.0, SSL, TLS, TLS 1.0, TLS 1.1, TLS 1.2, IKEv1, IKEv2, IKE, IPsec, VPNRandomness
RNG, RBGBlock cipher modes
GCM, CCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384Security level
EAL1, EAL 1, EAL1 augmented, EAL 1 augmentedClaims
O.MNGRID, O.PROTCOMMS, O.CRYPTO, O.SELFID, O.RESILIENT, O.INTEGRITY, O.OFLOWS, O.MONITOR, O.MAINTAIN, O.DATAPROT, T.FORGE, T.UNAUTH, T.DISABLE, T.NOROUTE, T.EAVES, T.FALSIFY, T.MASK, T.OFLOWS, A.CRYPTO, A.INSTALL, A.POLICY, A.SYSTIME, A.USERID, A.ESM, A.ROBUST, OE.CRYPTO, OE.INSTALL, OE.POLICY, OE.SYSTIME, OE.USERID, OE.PROTECTSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE, AGD_OPE.1, AGD_PRE.1, AGD_PRE, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, ATE_IND, AVA_VAN.1, AVA_VANSecurity Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN.1, FAU_SEL.1, FAU_STG.1, FAU_STG_EXT, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN, FAU_SEL.1.1, FAU_STG.1.1, FAU_STG.1.2, FCO_NRR.2, FCO_NRR.1, FCO_NRR.2.1, FCO_NRR.2.2, FCO_NRR.2.3, FCS_CKM_EXT.4, FCS_RBG_EXT, FCS_SSH_EXT, FCS_TLS_EXT, FCS_CKM.1, FCS_COP.1, FCS_RBG_EXT.1, FCS_SSH_EXT.1, FCS_TLS_EXT.1, FCS_CKM_EXT, FCS_CKM_EXT.4.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_COP, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_TLS_EXT.1.1, FCS_CKM.1.1, FCS_CKM.2, FCS_CKM.4, FCS_COP.1.1, FDP_ACC.1, FDP_ACF.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ITC.1, FDP_ITC.2, FIA_UID.1, FIA_UID.2, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1, FMT_SMR.1, FMT_MTD.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF, FPT_APW_EXT, FPT_FLS_EXT.1, FPT_SKP_EXT, FPT_FLS.1, FPT_RPL.1, FPT_APW_EXT.1, FPT_SKP_EXT.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_FLS_EXT.1.1, FPT_SKP_EXT.1.1, FPT_STM.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_FLS.1.1, FRU_FLT.1, FRU_FLT.1.1, FTA_TSE.1, FTA_SSL_EXT.1, FTA_TSE.1.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Side-channel analysis
malfunctionStandards
FIPS PUB 186-3, FIPS PUB 197, FIPS 186-3, FIPS PUB 180-3, FIPS PUB 140-2, FIPS 140-2, NIST SP 800-53, NIST SP 800-38A, NIST SP 800-38B, NIST SP 800-38C, NIST SP 800-38D, SP 800-90, NIST SP 800-57A, NIST SP 800-90, RFC 2818, RFC 4303, RFC 3602, RFC 4106, RFC 4109, RFC 4868, RFC 2409, RFC 4253, RFC 2246, RFC 4346, RFC 5246, RFC 5430, RFC 2616, X.509, CCMB-2012-09-001References
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.- Axway API Gateway version 7.4.1 with SP2 archived
- BeyondTrust PowerBroker ยฎ UNIXยฎ + Linuxยฎ Edition V9.1 archived
- CA ACF2 r15 archived
- CA ACF2 r16 archived
- CA Technologies CA API Gateway v9.2 archived
- CA Top Secret r15 archived
- CA Top Secret r16 archived
- Oracle Access Management 12c active
- Oracle Access Manager Suite 11g Release 2 archived
- VMware Carbon Black App Control v8.8.2 archived
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile was first processed.
{
"_id": "64065af56aac20cf",
"_type": "sec_certs.sample.protection_profile.ProtectionProfile",
"dgst": "64065af56aac20cf",
"heuristics": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
},
"pdf_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
"pp_filename": "pp_esm_ac_v2.1.pdf",
"pp_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 4
}
},
"FF": {
"DH": {
"DH": 18
},
"DSA": {
"DSA": 4
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CRYPTO": 5,
"A.ESM": 1,
"A.INSTALL": 2,
"A.POLICY": 2,
"A.ROBUST": 1,
"A.SYSTIME": 2,
"A.USERID": 2
},
"O": {
"O.CRYPTO": 8,
"O.DATAPROT": 2,
"O.INTEGRITY": 2,
"O.MAINTAIN": 2,
"O.MNGRID": 6,
"O.MONITOR": 2,
"O.OFLOWS": 3,
"O.PROTCOMMS": 5,
"O.RESILIENT": 6,
"O.SELFID": 3
},
"OE": {
"OE.CRYPTO": 8,
"OE.INSTALL": 2,
"OE.POLICY": 2,
"OE.PROTECT": 4,
"OE.SYSTIME": 2,
"OE.USERID": 2
},
"T": {
"T.DISABLE": 4,
"T.EAVES": 3,
"T.FALSIFY": 3,
"T.FORGE": 6,
"T.MASK": 3,
"T.NOROUTE": 3,
"T.OFLOWS": 6,
"T.UNAUTH": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 9
},
"AGD": {
"AGD_OPE": 8,
"AGD_OPE.1": 11,
"AGD_PRE": 1,
"AGD_PRE.1": 4
},
"ALC": {
"ALC_CMC.1": 7,
"ALC_CMS.1": 6
},
"ATE": {
"ATE_IND": 4,
"ATE_IND.1": 6
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.1": 7
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 1 augmented": 1,
"EAL1": 2,
"EAL1 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 13,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SEL.1": 5,
"FAU_SEL.1.1": 1,
"FAU_STG.1": 5,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG_EXT": 1,
"FAU_STG_EXT.1": 12,
"FAU_STG_EXT.1.1": 2,
"FAU_STG_EXT.1.2": 2,
"FAU_STG_EXT.1.3": 2
},
"FCO": {
"FCO_NRR.1": 1,
"FCO_NRR.2": 8,
"FCO_NRR.2.1": 1,
"FCO_NRR.2.2": 1,
"FCO_NRR.2.3": 3
},
"FCS": {
"FCS_CKM.1": 15,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 5,
"FCS_CKM_EXT": 1,
"FCS_CKM_EXT.4": 16,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP": 2,
"FCS_COP.1": 46,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 16,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 4,
"FCS_SSH_EXT": 2,
"FCS_SSH_EXT.1": 19,
"FCS_SSH_EXT.1.1": 2,
"FCS_SSH_EXT.1.2": 2,
"FCS_SSH_EXT.1.3": 3,
"FCS_SSH_EXT.1.4": 3,
"FCS_SSH_EXT.1.5": 3,
"FCS_SSH_EXT.1.6": 3,
"FCS_SSH_EXT.1.7": 2,
"FCS_TLS_EXT": 2,
"FCS_TLS_EXT.1": 24,
"FCS_TLS_EXT.1.1": 2
},
"FDP": {
"FDP_ACC.1": 21,
"FDP_ACC.1.1": 4,
"FDP_ACF.1": 16,
"FDP_ACF.1.1": 4,
"FDP_ACF.1.2": 4,
"FDP_ACF.1.3": 4,
"FDP_ACF.1.4": 4,
"FDP_ITC.1": 4,
"FDP_ITC.2": 4
},
"FIA": {
"FIA_UID.1": 4,
"FIA_UID.2": 1
},
"FMT": {
"FMT_MOF.1": 10,
"FMT_MOF.1.1": 2,
"FMT_MSA.1": 5,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 7,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 2,
"FMT_SMF": 1,
"FMT_SMF.1": 7,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 8,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_APW_EXT": 2,
"FPT_APW_EXT.1": 11,
"FPT_APW_EXT.1.1": 2,
"FPT_APW_EXT.1.2": 2,
"FPT_FLS.1": 11,
"FPT_FLS.1.1": 1,
"FPT_FLS_EXT.1": 15,
"FPT_FLS_EXT.1.1": 2,
"FPT_RPL.1": 6,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_SKP_EXT": 2,
"FPT_SKP_EXT.1": 14,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 3
},
"FRU": {
"FRU_FLT.1": 4,
"FRU_FLT.1.1": 1
},
"FTA": {
"FTA_SSL_EXT.1": 3,
"FTA_TSE.1": 9,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC.1": 21,
"FTP_ITC.1.1": 2,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CCM": {
"CCM": 3
},
"GCM": {
"GCM": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 8,
"IKEv1": 23,
"IKEv2": 12
},
"IPsec": {
"IPsec": 24
},
"SSH": {
"SSH": 40
},
"TLS": {
"SSL": {
"SSL": 1,
"SSL 2.0": 2,
"SSL 3.0": 2
},
"TLS": {
"TLS": 34,
"TLS 1.0": 2,
"TLS 1.1": 2,
"TLS 1.2": 8
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 5
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 4,
"P-384": 2,
"P-521": 4
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 8
},
"SHA2": {
"SHA-224": 1,
"SHA-256": 3,
"SHA-384": 3,
"SHA-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RBG": 11,
"RNG": 5
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1
},
"FIPS": {
"FIPS 140-2": 1,
"FIPS 186-3": 6,
"FIPS PUB 140-2": 1,
"FIPS PUB 180-3": 1,
"FIPS PUB 186-3": 6,
"FIPS PUB 197": 2
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-38B": 1,
"NIST SP 800-38C": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-53": 4,
"NIST SP 800-57A": 1,
"NIST SP 800-90": 1,
"SP 800-90": 1
},
"RFC": {
"RFC 2246": 2,
"RFC 2409": 2,
"RFC 2616": 1,
"RFC 2818": 2,
"RFC 3602": 2,
"RFC 4106": 2,
"RFC 4109": 4,
"RFC 4253": 7,
"RFC 4303": 2,
"RFC 4346": 2,
"RFC 4868": 6,
"RFC 5246": 4,
"RFC 5430": 2
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 18
}
},
"DES": {
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"CMAC": 3,
"HMAC": 4,
"HMAC-SHA-256": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 2
}
},
"vendor": {},
"vulnerability": {}
},
"pp_metadata": {
"/CreationDate": "D:20131112140957-05\u002700\u0027",
"/ModDate": "D:20150731094423-04\u002700\u0027",
"pdf_file_size_bytes": 1123508,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 167
},
"report_filename": "pp_esmac_v2.1-vr.pdf",
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CRYPTO": 1,
"A.ESM": 1,
"A.INSTALL": 1,
"A.POLICY": 1,
"A.ROBUST": 1,
"A.SYSTIME": 1,
"A.USERID": 1
},
"O": {
"O.CRYPTO": 1,
"O.DATAPROT": 1,
"O.INTEGRITY": 1,
"O.MAINTAIN": 1,
"O.MNGRID": 1,
"O.MONITOR": 1,
"O.OFLOWS": 1,
"O.PROTCOMMS": 1,
"O.RESILIENT": 1,
"O.SELFID": 1
},
"OE": {
"OE.CRYPTO": 1,
"OE.INSTALL": 1,
"OE.POLICY": 1,
"OE.PROTECT": 1,
"OE.SYSTIME": 1,
"OE.USERID": 1
},
"T": {
"T.DISABLE": 1,
"T.EAVES": 1,
"T.FALSIFY": 1,
"T.FORGE": 1,
"T.MASK": 1,
"T.NOROUTE": 1,
"T.OFLOWS": 1,
"T.UNAUTH": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMS": 1
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.2": 1,
"APE_REQ": 1,
"APE_REQ.1": 1
},
"ATE": {
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_SEL": 1,
"FAU_STG.1": 1,
"FAU_STG_EXT": 1
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM_EXT": 1,
"FCS_COP.1": 4,
"FCS_NRR": 1,
"FCS_RBG_EXT": 1,
"FCS_SSH_EXT": 1,
"FCS_TLS_EXT": 1
},
"FDP": {
"FDP_ACC": 1,
"FDP_ACC.1": 1,
"FDP_ACF": 1,
"FDP_ACF.1": 1
},
"FMT": {
"FMT_MOF.1": 2,
"FMT_MSA": 2,
"FMT_SMF": 1,
"FMT_SMR": 1
},
"FPT": {
"FPT_APW_EXT": 1,
"FPT_FLS": 1,
"FPT_FLS_EXT": 1,
"FPT_RPL": 1,
"FPT_SKP_EXT": 1
},
"FRU": {
"FRU_FLT": 1
},
"FTA": {
"FTA_TSE": 1
},
"FTP": {
"FTP_ITC": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"SSH": {
"SSH": 1
},
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Aerospace Corporation",
"/Company": "The Aerospace Corporation",
"/CreationDate": "D:20150731083120-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 10.0 for Word",
"/ModDate": "D:20150731083124-04\u002700\u0027",
"/Producer": "Adobe PDF Library 10.0",
"/SourceModified": "D:20150731123058",
"pdf_file_size_bytes": 170324,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 12
}
},
"scheme_metadata": null,
"state": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
"pp": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "321c3a892b3dbf3d9a6d1a20a087b2209a9a3a59517c73cc28d9d4471fc7937b",
"source_hash": "a6f0182d1863ea4e7461f3e98bcca77d3867d65a671cd9d0c655ee0becb4fa5c",
"txt_hash": "3d02b3c4caa99be40de06f61356c585b5ccf4025a1d3c49301918ba9c80e039e"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "6ebc61a79421ce0b2332987bd3453a8de816c436f180cc9834599a129c1348a1",
"source_hash": "db96ca295d24d21cd0915844d4e70be2b78880050f77cd214b7a1cbbceb017bd",
"txt_hash": "028e3e391e3220ea58873f6415d50c6870b89fa6fc1c55a1049eebcd1901717c"
}
},
"web_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
"category": "Access Control Devices and Systems",
"is_collaborative": false,
"maintenances": [],
"name": "Protection Profile for Enterprise Security Management Access Control",
"not_valid_after": null,
"not_valid_before": "2013-10-24",
"pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_esm_ac_v2.1.pdf",
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_esmac_v2.1-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL1"
]
},
"status": "active",
"version": "2.1"
}
}